(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26488,        705]
NotebookOptionsPosition[     23776,        611]
NotebookOutlinePosition[     24142,        627]
CellTagsIndexPosition[     24099,        624]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Import packages", "Subsection",
 CellChangeTimes->{{3.577525101328452*^9, 3.57752510191645*^9}, {
  3.658018639884495*^9, 3.6580186431465*^9}, {3.658637837325033*^9, 
  3.658637849767675*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "FeynArts`FeynArts39`"}]], "Input",
 CellChangeTimes->{3.6586386074935493`*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.658638684603829*^9, 3.658638796920518*^9, 
  3.658638832949874*^9}],

Cell[BoxData["\<\"FeynArts 3.9 (23 Sep 2015)\"\>"], "Print",
 CellChangeTimes->{3.658638684603829*^9, 3.658638796920518*^9, 
  3.658638832953187*^9}],

Cell[BoxData["\<\"by Hagen Eck, Sepp Kueblbeck, and Thomas Hahn\"\>"], "Print",
 CellChangeTimes->{3.658638684603829*^9, 3.658638796920518*^9, 
  3.6586388329564962`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "FormCalc`FormCalc91`"}]], "Input",
 CellChangeTimes->{{3.658638530086957*^9, 3.6586385301730747`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.658638530641034*^9, 3.658638797094428*^9, 
  3.65863883309918*^9}],

Cell[BoxData["\<\"FormCalc 9.1 (4 Nov 2015)\"\>"], "Print",
 CellChangeTimes->{3.658638530641034*^9, 3.658638797094428*^9, 
  3.658638833102249*^9}],

Cell[BoxData["\<\"by Thomas Hahn\"\>"], "Print",
 CellChangeTimes->{3.658638530641034*^9, 3.658638797094428*^9, 
  3.6586388331053877`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generate processes", "Subsection",
 CellChangeTimes->{{3.577525105743326*^9, 3.57752512325498*^9}, 
   3.6019748534424*^9, {3.658018623779804*^9, 3.6580186311300592`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ins", "=", 
   RowBox[{"InsertFields", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"CreateTopologies", "[", 
      RowBox[{"0", ",", 
       RowBox[{"1", "\[Rule]", "2"}], ",", 
       RowBox[{"ExcludeTopologies", "\[Rule]", 
        RowBox[{"{", "}"}]}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"S", "[", "1", "]"}], "}"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"S", "[", "99", "]"}], ",", 
        RowBox[{"S", "[", "99", "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"GenericModel", "\[Rule]", "\"\<Higgs-portal_FA\>\""}], ",", 
     RowBox[{"Model", "\[Rule]", "\"\<Higgs-portal_FA\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"InsertionLevel", "\[Rule]", 
      RowBox[{"{", "Classes", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ExcludeParticles", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"V", "[", "1", "]"}], ",", 
        RowBox[{"V", "[", "2", "]"}], ",", 
        RowBox[{"V", "[", "3", "]"}], ",", "U"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Paint", "[", 
  RowBox[{"ins", ",", 
   RowBox[{"PaintLevel", "\[Rule]", 
    RowBox[{"{", "Classes", "}"}]}], ",", 
   RowBox[{"AutoEdit", "\[Rule]", "False"}], ",", 
   RowBox[{"SheetHeader", "\[Rule]", "False"}], ",", 
   RowBox[{"Numbering", "\[Rule]", "False"}], ",", 
   RowBox[{"ColumnsXRows", "\[Rule]", "1"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.577518731024763*^9, {3.577518797719925*^9, 3.577518859637104*^9}, 
   3.577518921797674*^9, {3.5775189530360403`*^9, 3.5775189687616587`*^9}, {
   3.577605286709156*^9, 3.577605320021696*^9}, {3.577681421462322*^9, 
   3.577681435244876*^9}, {3.577681765644808*^9, 3.5776817677718782`*^9}, {
   3.6019746404196978`*^9, 3.601974640538904*^9}, {3.601974706519753*^9, 
   3.6019747067261457`*^9}, {3.60197483933603*^9, 3.601974839479185*^9}, {
   3.6020364895437803`*^9, 3.6020365084146843`*^9}, {3.602036567797434*^9, 
   3.602036567917946*^9}, {3.605838777847254*^9, 3.6058387779502287`*^9}, {
   3.606518106873685*^9, 3.606518134540457*^9}, {3.60739341362265*^9, 
   3.607393422616626*^9}, {3.607394242687305*^9, 3.60739424409698*^9}, {
   3.6580129904744587`*^9, 3.65801299327535*^9}, {3.65801828656453*^9, 
   3.658018303929858*^9}, 3.658018363072997*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833398934*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\"\>", "\[InvisibleSpace]", "\<\"loading \"\>", 
   "\[InvisibleSpace]", "\<\"generic\"\>", 
   "\[InvisibleSpace]", "\<\" model file \"\>", 
   "\[InvisibleSpace]", \
"\<\"/Users/endo/Library/Mathematica/Applications/FeynArts/Models/Higgs-\
portal_FA.gen\"\>"}],
  SequenceForm[
  "", "loading ", "generic", " model file ", 
   "/Users/endo/Library/Mathematica/Applications/FeynArts/Models/Higgs-portal_\
FA.gen"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833403636*^9}],

Cell[BoxData["\<\"> $GenericMixing is OFF\"\>"], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833407885*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"generic model \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "\<\"Higgs-portal_FA\"\>", "}"}], 
   "\[InvisibleSpace]", "\<\" initialized\"\>"}],
  SequenceForm["generic model ", {"Higgs-portal_FA"}, " initialized"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833412376*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833416691*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\"\>", "\[InvisibleSpace]", "\<\"loading \"\>", 
   "\[InvisibleSpace]", "\<\"classes\"\>", 
   "\[InvisibleSpace]", "\<\" model file \"\>", 
   "\[InvisibleSpace]", \
"\<\"/Users/endo/Library/Mathematica/Applications/FeynArts/Models/Higgs-\
portal_FA.mod\"\>"}],
  SequenceForm[
  "", "loading ", "classes", " model file ", 
   "/Users/endo/Library/Mathematica/Applications/FeynArts/Models/Higgs-portal_\
FA.mod"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833420301*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"> \"\>", "\[InvisibleSpace]", "44", 
   "\[InvisibleSpace]", "\<\" particles (incl. antiparticles) in \"\>", 
   "\[InvisibleSpace]", "17", "\[InvisibleSpace]", "\<\" classes\"\>"}],
  SequenceForm[
  "> ", 44, " particles (incl. antiparticles) in ", 17, " classes"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.6586388334243793`*^9}],

Cell[BoxData["\<\"> $CounterTerms are ON\"\>"], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833466566*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"> \"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" vertices\"\>"}],
  SequenceForm["> ", 71, " vertices"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.65863883347055*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"classes model \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "\<\"Higgs-portal_FA\"\>", "}"}], 
   "\[InvisibleSpace]", "\<\" initialized\"\>"}],
  SequenceForm["classes model ", {"Higgs-portal_FA"}, " initialized"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833473804*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833476915*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Excluding \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" Generic, \"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\" Classes, and \"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\" Particles fields\"\>"}],
  SequenceForm[
  "Excluding ", 1, " Generic, ", 14, " Classes, and ", 14, 
   " Particles fields"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833481119*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.6586388334847393`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"inserting at level(s) \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "Classes", "}"}]}],
  SequenceForm["inserting at level(s) ", {FeynArts`Classes}],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833487968*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"> Top. \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\": \"\>", 
   "\[InvisibleSpace]", "\<\"1 Classes insertion\"\>"}],
  SequenceForm["> Top. ", 1, ": ", "1 Classes insertion"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.6586388334914494`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.6586388334949408`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Restoring \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" Generic, \"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\" Classes, and \"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\" Particles fields\"\>"}],
  SequenceForm[
  "Restoring ", 1, " Generic, ", 14, " Classes, and ", 14, 
   " Particles fields"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833498744*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"in total: \"\>", 
   "\[InvisibleSpace]", "\<\"1 Classes insertion\"\>"}],
  SequenceForm["in total: ", "1 Classes insertion"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833501934*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"> Top. \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\": \"\>", 
   "\[InvisibleSpace]", "\<\"1 diagram\"\>"}],
  SequenceForm["> Top. ", 1, ": ", "1 diagram"],
  Editable->False]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833505732*^9}],

Cell[BoxData[
 GraphicsBox[InsetBox[
   GraphicsBox[
    {Thickness[0.005], 
     {Dashing[{0.030000000000000002`, 0.030000000000000002`}], 
      LineBox[{{-3.6859404417555197`*^-13, 10.}, {11.000000000008335`, 
       10.}}]}, InsetBox[
      TagBox[
       StyleBox[
        TagBox["H",
         DisplayForm],
        FontFamily->"Helvetica",
        FontSize->32.98909090909091],
       StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
        32.98909090909091]& ], {5.5, 9.3048}, {0, 1}], 
     {Dashing[{0.030000000000000002`, 0.030000000000000002`}], 
      LineBox[{{19.99999999999818, 14.999999999996362`}, {10.999999999996362`,
        9.999999999996362}}]}, InsetBox[
      TagBox[
       StyleBox[
        TagBox["DM",
         DisplayForm],
        FontFamily->"Helvetica",
        FontSize->32.98909090909091],
       StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
        32.98909090909091]& ], {15.473464189467776`, 13.031604458958}, \
{1, -1}], 
     {Dashing[{0.030000000000000002`, 0.030000000000000002`}], 
      LineBox[{{20., 5.}, {11.000000000001819`, 10.}}]}, InsetBox[
      TagBox[
       StyleBox[
        TagBox["DM",
         DisplayForm],
        FontFamily->"Helvetica",
        FontSize->32.98909090909091],
       StyleForm[#, FontFamily -> "Helvetica", FontSize -> 
        32.98909090909091]& ], {15.47346418946778, 6.968395541042001}, \
{1, 1}], 
     {PointSize[0.04], PointBox[{11., 10.}]}},
    AspectRatio->1,
    PlotRange->{{-1, 21}, {-1, 21}}], {0, 0}, {0, 0}, {22, 22}],
  AspectRatio->1,
  ImageSize->{288, 288},
  PlotRange->{{0, 22}, {0, 22}}]], "Print",
 CellChangeTimes->{3.6586387974783*^9, 3.658638833536811*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"FeynArtsGraphics", "[", "]"}], "[", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       InterpretationBox[
        RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "\<\"]\"\>"}],
        SequenceForm["[", "]"],
        Editable->False]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], "]"}]], "Output",
 CellChangeTimes->{3.658638797633401*^9, 3.658638833541863*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feynman amplitude (squared)", "Subsection",
 CellChangeTimes->{{3,

7525068097335*^9, 3.577525082447867*^9}, {
  3.6020517371031303`*^9, 3.6020517561268*^9}, {3.6580190388215523`*^9, 
  3.6580190445079737`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"amp", " ", "=", 
   RowBox[{"CalcFeynAmp", "[", 
    RowBox[{"CreateFeynAmp", "[", "ins", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.577518989537343*^9, 3.577518995044467*^9}, {
   3.577519443567346*^9, 3.577519444144578*^9}, 3.6020521372164*^9, 
   3.658018318398653*^9, 3.658019006773395*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.658638797677622*^9, 3.658638833583582*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"creating amplitudes at level(s) \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "Classes", "}"}]}],
  SequenceForm["creating amplitudes at level(s) ", {FeynArts`Classes}],
  Editable->False]], "Print",
 CellChangeTimes->{3.658638797677622*^9, 3.658638833587295*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"> Top. \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\": \"\>", 
   "\[InvisibleSpace]", "\<\"1 Classes amplitude\"\>"}],
  SequenceForm["> Top. ", 1, ": ", "1 Classes amplitude"],
  Editable->False]], "Print",
 CellChangeTimes->{3.658638797677622*^9, 3.658638833592947*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"in total: \"\>", 
   "\[InvisibleSpace]", "\<\"1 Classes amplitude\"\>"}],
  SequenceForm["in total: ", "1 Classes amplitude"],
  Editable->False]], "Print",
 CellChangeTimes->{3.658638797677622*^9, 3.6586388335977993`*^9}],

Cell[BoxData["\<\"\\npreparing FORM code in /Users/endo/fc-amp-1.frm\"\>"], \
"Print",
 CellChangeTimes->{3.658638797677622*^9, 3.658638833601321*^9}],

Cell[BoxData["\<\"running FORM... \"\>"], "Print",
 CellChangeTimes->{3.658638797677622*^9, 3.658638833605071*^9}],

Cell[BoxData["\<\"ok\\n\"\>"], "Print",
 CellChangeTimes->{3.658638797677622*^9, 3.658638833608171*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"amp", "/.", 
      RowBox[{
       RowBox[{
        RowBox[{"Amp", "[", "x_", "]"}], "[", "y_", "]"}], "\[Rule]", "y"}]}],
      "//.", 
     RowBox[{"Subexpr", "[", "]"}]}], "//.", 
    RowBox[{"Abbr", "[", "]"}]}], "/.", "M$FACouplings"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.606540109429027*^9, 3.606540169797863*^9}, {
   3.658018346320342*^9, 3.6580183508623857`*^9}, 3.658018589706118*^9}],

Cell[BoxData[
 RowBox[{"cDM", " ", "vev"}]], "Output",
 CellChangeTimes->{3.6586387977774563`*^9, 3.6586388336319523`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"M2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"SquaredME", "[", "amp", "]"}], "//.", 
      RowBox[{"Subexpr", "[", "]"}]}], "//.", 
     RowBox[{"Abbr", "[", "]"}]}], "/.", "M$FACouplings"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.60651836493218*^9, 3.60651839096416*^9}, 
   3.607393487695887*^9, 3.6073942661284943`*^9, 3.658018387001605*^9, {
   3.6580186662874813`*^9, 3.658018670886636*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["decay rate", "Subsection",
 CellChangeTimes->{{3.602050420957831*^9, 3.602050421732753*^9}, {
  3.6065184808180847`*^9, 3.6065184947356863`*^9}, {3.6073935772040253`*^9, 
  3.6073935788911*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"info", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Beta]f", "\[Rule]", 
      SqrtBox[
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"4", 
          SuperscriptBox["Mdm", "2"]}], "MH2"]}]]}], ",", 
     RowBox[{"d\[CapitalPhi]", "\[Rule]", 
      FractionBox["\[Beta]f", 
       RowBox[{"16", "\[Pi]"}]]}], ",", 
     RowBox[{"MH", "\[Rule]", "Mh"}], ",", 
     RowBox[{"MH2", "\[Rule]", 
      SuperscriptBox["Mh", "2"]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.60203639235784*^9, 3.602036403807494*^9}, 
   3.602051340774438*^9, {3.602051395285873*^9, 3.602051395447044*^9}, {
   3.602051519060542*^9, 3.6020515323078403`*^9}, {3.602314720385614*^9, 
   3.602314723841857*^9}, 3.60583879375175*^9, {3.606518174705029*^9, 
   3.606518174919992*^9}, {3.6065184091972513`*^9, 3.6065184368032017`*^9}, {
   3.6065184684033623`*^9, 3.606518473570559*^9}, {3.60651856000915*^9, 
   3.606518563777419*^9}, 3.6073937150617323`*^9, {3.607393795874015*^9, 
   3.607393805280905*^9}, {3.607393886328045*^9, 3.607393932221705*^9}, {
   3.6073940973728333`*^9, 3.607394105635811*^9}, {3.607394280688539*^9, 
   3.607394294688849*^9}, {3.658018417483203*^9, 3.658018421281275*^9}, {
   3.658019050950654*^9, 3.6580190512214203`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"cDM", ">", "0"}], ",", 
     RowBox[{"cDM", "\[Element]", "Reals"}], ",", 
     RowBox[{"vev", ">", "0"}], ",", 
     RowBox[{"vev", "\[Element]", "Reals"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.658018476911725*^9, 3.658018521843828*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "total cross section: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"H", "\[Rule]", 
    RowBox[{"DM", " ", "DM"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Subsubsection",
 CellChangeTimes->{{3.602051691071147*^9, 3.602051693358626*^9}, {
   3.606547468787857*^9, 3.606547480641979*^9}, 3.6580187137839737`*^9, {
   3.658019092799858*^9, 3.658019101911723*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalGamma]DM", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], 
       FractionBox["1", 
        RowBox[{"2", "MH"}]], "M2", " ", "d\[CapitalPhi]"}], "//.", "info"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"cos\[Theta]", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.602050427144734*^9, 3.602050429417892*^9}, 
   3.602050466985589*^9, {3.6020514331185617`*^9, 3.602051439414722*^9}, {
   3.602051850926012*^9, 3.6020518534848757`*^9}, {3.606518507179038*^9, 
   3.606518514888423*^9}, {3.606547438884707*^9, 3.606547454419722*^9}, 
   3.607393700972011*^9, {3.607393731954874*^9, 3.6073937582911577`*^9}, {
   3.607393809713517*^9, 3.6073938194006*^9}, {3.607393943190938*^9, 
   3.607393948126246*^9}, 3.658018552059783*^9, {3.658019053671485*^9, 
   3.658019062071044*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["cDM", "2"], " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["Mdm", "2"]}], 
      SuperscriptBox["Mh", "2"]]}]], " ", 
   SuperscriptBox["vev", "2"]}], 
  RowBox[{"32", " ", "Mh", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.6586387978743134`*^9, 3.658638833790473*^9}]
}, Open  ]],

Cell[RawData["\<\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00\.00\.00\.00\.00\
\>"], "Output"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1035, 779},
WindowMargins->{{165, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (2015\:5e748\
\:67085\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 198, 3, 44, "Subsection"],
Cell[CellGroupData[{
Cell[802, 29, 108, 2, 28, "Input"],
Cell[CellGroupData[{
Cell[935, 35, 123, 2, 21, "Print"],
Cell[1061, 39, 149, 2, 22, "Print"],
Cell[1213, 43, 170, 2, 22, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1432, 51, 132, 2, 28, "Input"],
Cell[CellGroupData[{
Cell[1589, 57, 122, 2, 21, "Print"],
Cell[1714, 61, 148, 2, 21, "Print"],
Cell[1865, 65, 139, 2, 22, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2065, 74, 177, 2, 44, "Subsection"],
Cell[CellGroupData[{
Cell[2267, 80, 2360, 50, 114, "Input"],
Cell[CellGroupData[{
Cell[4652, 134, 96, 1, 21, "Print"],
Cell[4751, 137, 556, 13, 22, "Print"],
Cell[5310, 152, 119, 1, 22, "Print"],
Cell[5432, 155, 355, 7, 22, "Print"],
Cell[5790, 164, 96, 1, 21, "Print"],
Cell[5889, 167, 556, 13, 22, "Print"],
Cell[6448, 182, 410, 8, 22, "Print"],
Cell[6861, 192, 118, 1, 21, "Print"],
Cell[6982, 195, 262, 6, 21, "Print"],
Cell[7247, 203, 355, 7, 22, "Print"],
Cell[7605, 212, 96, 1, 21, "Print"],
Cell[7704, 215, 492, 10, 22, "Print"],
Cell[8199, 227, 98, 1, 21, "Print"],
Cell[8300, 230, 289, 6, 22, "Print"],
Cell[8592, 238, 338, 7, 22, "Print"],
Cell[8933, 247, 98, 1, 21, "Print"],
Cell[9034, 250, 492, 10, 22, "Print"],
Cell[9529, 262, 268, 6, 21, "Print"],
Cell[9800, 270, 316, 7, 22, "Print"],
Cell[10119, 279, 1674, 44, 296, "Print"]
}, Open  ]],
Cell[11808, 326, 853, 23, 28, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12710, 355, 217, 3, 44, "Subsection"],
Cell[CellGroupData[{
Cell[12952, 362, 341, 7, 28, "Input"],
Cell[CellGroupData[{
Cell[13318, 373, 98, 1, 21, "Print"],
Cell[13419, 376, 311, 6, 22, "Print"],
Cell[13733, 384, 338, 7, 22, "Print"],
Cell[14074, 393, 272, 6, 22, "Print"],
Cell[14349, 401, 150, 2, 38, "Print"],
Cell[14502, 405, 114, 1, 22, "Print"],
Cell[14619, 408, 103, 1, 37, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14771, 415, 488, 14, 28, "Input"],
Cell[15262, 431, 122, 2, 28, "Output"]
}, Open  ]],
Cell[15399, 436, 454, 12, 28, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15890, 453, 200, 3, 44, "Subsection"],
Cell[16093, 458, 1293, 27, 69, "Input"],
Cell[17389, 487, 351, 9, 28, "Input"],
Cell[CellGroupData[{
Cell[17765, 500, 391, 10, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[18181, 514, 955, 21, 48, "Input"],
Cell[19139, 537, 389, 12, 74, "Output"]
}, Open  ]],
Cell[19543, 552, 4205, 55, 21, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
